/* Banner */
#banner {
  background-image: url("../../images/banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  -ms-behavior: url("css/ie/backgroundsize.min.htc"); }
  #banner .inner {
    background: #341b2b; }

/* CTA  */
#cta {
  background-image: url("../../images/banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  -ms-behavior: url("css/ie/backgroundsize.min.htc"); }

.inset {
	background-color:#FFFFFF;
}

.vid {
	background-color: #FBFAF8;	
}

#cta {
	background-color:#39838A;
}